## lua-leg 0.1.2

=== debian/changelog ===
lua-leg (0.1.2-8) unstable; urgency=low

  * Clean up debian/rules
  * Build-depend on dh-lua >= 12 
  * Copyright file updated to format 1.0 

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 19 Apr 2012 09:50:41 +0200

lua-leg (0.1.2-7) unstable; urgency=low

  * Switch to dh-lua
  * Bumped standards-version to 3.9.3, no changes needed
  * Packages renamed according to the new lua policy

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 09 Apr 2012 11:04:11 +0200

lua-leg (0.1.2-6) unstable; urgency=low

  * source format 3.0 (quilt)
  * bumped standards-version to 3.9.2, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 12:36:36 +0200

lua-leg (0.1.2-5) unstable; urgency=low

  * bumped standards-version to 3.8.2
  * build-depend on lua5.1-policy-dev >= 22

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 15:52:48 +0200

lua-leg (0.1.2-4) unstable; urgency=low

  * rebuild against liblua5.1-lpeg2
  * fixed lua -> Lua in control
  * bumped standards-version to 3.8.1, no changes needed
  * added misc:Depends to Depends since I'm using debhelpers

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 23 Mar 2009 10:41:49 +0100

lua-leg (0.1.2-3) unstable; urgency=low

  * depend on liblua5.1-lpeg1

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 07 Mar 2008 19:25:20 +0100

lua-leg (0.1.2-2) unstable; urgency=low

  * fixed watch file
  * better package description

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 22 Dec 2007 13:37:18 +0100

lua-leg (0.1.2-1) unstable; urgency=low

  * Initial release. (Closes: #457198)

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 19 Dec 2007 19:53:50 +0100
