=== debian/control ===
Source: lua-leg
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8), lua-lpeg-dev, dh-lua (>= 12)
Standards-Version: 3.9.3
Homepage: http://leg.luaforge.net
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-leg
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-leg

Package: lua-leg
Architecture: all
Depends: ${misc:Depends}, lua-lpeg
Replaces: liblua5.1-leg0 (<< 0.1.2-7~)
Breaks: liblua5.1-leg0 (<< 0.1.2-7~)
Provides: liblua5.1-leg0, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Lua 5.1 grammar, with parsing and manipulation facilities
 This package contains leg, a Lua library exporting a complete Lua 5.1 grammar
 and a small API for user manipulation. It can be used to implement a macro
 preprocessor or any other task that needs to parse a .lua file.

Package: lua-leg-dev
Section: libdevel
Architecture: all
Depends: ${misc:Depends}
Replaces: liblua5.1-leg-dev (<< 0.1.2-7~)
Breaks: liblua5.1-leg-dev (<< 0.1.2-7~)
Provides: liblua5.1-leg-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Leg development files for the Lua language
 This package contains the documentation for the leg library.

Package: liblua5.1-leg0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-leg
Description: Transitional package for lua-leg
 This is a transitional package to ease upgrades to the lua-leg
 package. It can safely be removed.

Package: liblua5.1-leg-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-leg-dev
Description: Transitional package for lua-leg-dev
 This is a transitional package to ease upgrades to the lua-leg-dev
 package. It can safely be removed.
