## lua-leg 0.1.3

=== debian/changelog ===
lua-leg (0.1.3-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + lua-leg-dev: Add Multi-Arch: foreign.

  [ Andreas Tille ]
  * Point Vcs fields to Salsa
  * New Homepage
  * Fix watch file
  * d/copyright: review
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add debian/upstream/metadata

 -- Andreas Tille <tille@debian.org>  Sun, 24 Aug 2025 15:23:15 +0200

lua-leg (0.1.3-2) unstable; urgency=medium

  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995510)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 09:18:23 -0300

lua-leg (0.1.3-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:02:33 +0100

lua-leg (0.1.3-1) unstable; urgency=low

  * New upstream release
  * Add patch to scanner.lua to avoid empty loop (Closes: #719379)
  * Packaging moved to git
  * Remove transitional packages

 -- Enrico Tassi <gareuselesinge@debian.org>  Thu, 19 Apr 2012 09:52:04 +0200
