=== debian/control ===
Source: lua-leg
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               lua-lpeg-dev,
               dh-lua
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/lua-team/lua-leg
Vcs-Git: https://salsa.debian.org/lua-team/lua-leg.git
Homepage: https://github.com/keplerproject/leg

Package: lua-leg
Architecture: all
Depends: ${misc:Depends},
         lua-lpeg
Provides: ${lua:Provides}
Description: Lua 5.1 grammar, with parsing and manipulation facilities
 This package contains leg, a Lua library exporting a complete Lua 5.1 grammar
 and a small API for user manipulation. It can be used to implement a macro
 preprocessor or any other task that needs to parse a .lua file.
XB-Lua-Versions: ${lua:Versions}

Package: lua-leg-dev
Architecture: all
Multi-Arch: foreign
Section: libdevel
Depends: ${misc:Depends}
Breaks: liblua5.1-leg-dev (<< 0.1.2-7~)
Provides: liblua5.1-leg-dev,
          ${lua:Provides}
Replaces: liblua5.1-leg-dev (<< 0.1.2-7~)
Description: Leg development files for the Lua language
 This package contains the documentation for the leg library.
XB-Lua-Versions: ${lua:Versions}
